
QGIS Application - Bug report #15773

Processing: Regular points: default too small

2016-10-28 12:02 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23695

Description

The default for the command is 0.000100, far too small for metric coords. If a careless user does not check it, this results in huge

calculation time.

Associated revisions

Revision 79e5911e - 2016-10-28 09:11 AM - Paolo Cavallini

Update RegularPoints.py

Fixes #15773

History

#1 - 2016-10-28 12:10 AM - Paolo Cavallini

- Subject changed from Processing: Reguar points: default too small to Processing: Regular points: default too small

#2 - 2016-10-28 12:11 AM - Paolo Cavallini

- Status changed from Open to Closed

Fixed in changeset commit:"79e5911e07ccdee5daec43f490b219ef804cc8c3".

2025-06-14 1/1


